<?php
ob_start("ob_gzhandler");
error_reporting(0);
error_reporting(E_ALL  & ~E_DEPRECATED);
ini_set('display_errors', -1);
session_start();
include_once '../includes/db.php';
include_once 'includes/Mat_Admin.php';
include_once '../includes/tolink.php'; // Text link
include_once '../includes/textlink.php';
include_once 'includes/htmlcode.php';
include_once '../includes/Mat_Expand.php';
include_once 'session.php';
$MatAdmin = new Mat_Admin();
$session_script=$MatAdmin->Get_Configurations();
$scriptName=$session_script['scriptName'];
$scriptTitle=$session_script['scriptTitle'];
?>
